package com.example.leudaemialikeme.Model;

import java.io.Serializable;

public class Browse implements Serializable{
    private static final long serialVersionUID = 1L;
    private int id;
    private int uid;
    private int type;

    public void setId(int id) {
        this.id=id;
    }
    public int getId() {
        return id;
    }
    public void setUid(int uid) {
        this.uid=uid;
    }
    public int getUid() {
        return uid;
    }
    public void setType(int type) {
        this.type=type;
    }
    public int getType() {
        return type;
    }

    public Browse(int id,int uid,int type) {
        this.id=id;
        this.uid=uid;
        this.type=type;
    }



    public static long getSerialversionuid() {
        return serialVersionUID;
    }

}

